body,img,html,p,ul,li,h2{ margin:0}
*{ font-family:"微软雅黑"; }

.banner{ width:100%;}
.banner img{ width:100%;}
.class1{ background-color:#fff; height:364px; background-image:url(img/sh_bg.png); background-position:center top; padding-top:100px;}
.class1 .block{ background-image:url(img/nr.png); background-repeat:no-repeat; width:1200px; margin:auto; position:relative; height:275px; overflow:hidden}
.class1 b{ background:#000;-moz-opacity:0.6; filter:alpha(opacity=60);opacity: 0.6; position:absolute; top:-275px; left:0; width:100%; height:275px;}
.class1 ul{ height:275px; position:absolute; top:-275px; left:0; padding-left:30px;}
.class1 ul li{ float:left; width:240px; margin-top:36px; list-style:none; margin-right:40px;}
.class1 ul li a{ display:block; width:135px; height:135px; margin:0 auto;}
.class1 ul li a:hover img { animation: xuanzhuan 10s infinite; -webkit-animation: xuanzhuan 10s infinite; -o-animation: xuanzhuan 10s infinite; -ms-animation: xuanzhuan 10s infinite; -moz-animation: xuanzhuan 10s infinite; }
@-webkit-keyframes 'xuanzhuan' {from {-webkit-transform:perspective(400px) rotateY(0deg);}to {-webkit-transform:perspective(400px) rotateY(360deg);}}
@-ms-keyframes 'xuanzhuan' {from {-ms-transform:perspective(400px) rotateY(0deg);}to {-ms-transform:perspective(400px) rotateY(360deg);}}
@-moz-keyframes 'xuanzhuan' {from {-moz-transform:perspective(400px) rotateY(0deg);}to {-moz-transform:perspective(400px) rotateY(360deg);}}
@-o-keyframes 'xuanzhuan' {from {-o-transform:perspective(400px) rotateY(0deg);}to {-o-transform:perspective(400px) rotateY(360deg);}}

/*news*/
.news{ background-image:url(img/new_bg.png); background-position:center;font-size:16px; color:#333;}
.news_box{ width:1200px; margin:auto; overflow:hidden; padding-top:18px; padding-bottom:24px;}
.news_left{ float:left; margin-left:16px; margin-right:76px; width:548px;}
.news_left_top{ overflow:hidden; margin-bottom:24px;}
.news_left_top h2,.news_right h2{ font-size:30px; color:#fff; font-weight:normal;word-spacing:140px;letter-spacing:6px; width:358px; border-bottom:#fff 2px solid; line-height:60px; height:60px; float:left;}
.news_left_top h2 span,.news_right h2 span{ font-size:18px; color:#fff; }
.news_left_top a{ float:left; margin-left:140px; text-decoration:none; font-weight:18px; color:#fff; padding-top:30px;}
.news_left ul{ margin-left:2px; display:block; padding-left:4px;}
.news_left ul li{ list-style:none; line-height:34px;display:block;}
.news_left ul li a{ color:#fff; text-decoration:none;}
.news_left ul li a span{ color:#fff; float:right; display:block;}
.news_right a img{ margin-top:26px; margin-bottom:16px;}
.news_right p,.news_right p a{ color:#fff; line-height:26px;}
.news_right p a{ text-decoration:none;}